Loading...
Searching...
No Matches
dxva2.h File Reference
libavcodec » Codecs » Hardware Accelerators bridge » DXVA2

Public libavcodec DXVA2 header. More...

`#include <stdint.h>`
`#include <d3d9.h>`
`#include <dxva2api.h>`

Go to the source code of this file.

## Data Structures

struct | dxva_context
| This structure is used to provides the necessary configurations and data to the DXVA2 FFmpeg HWAccel implementation. More...

## Macros

#define | _WIN32_WINNT 0x0602

## Detailed Description

Public libavcodec DXVA2 header.

Definition in file dxva2.h.

## Macro Definition Documentation

## _WIN32_WINNT

#define _WIN32_WINNT 0x0602

Definition at line 34 of file dxva2.h.